CVE-2020-1906: Whatsapp vulnerability

A buffer overflow in WhatsApp for Android prior to v2.20.130 and WhatsApp Business for Android prior to v2.20.46 could have allowed an out-of-bounds write when processing malformed local videos with E-AC-3 audio streams.

References

  • www.whatsapp.com/security/advisories/2020/
  • www.whatsapp.com/security/advisories/2020/
  • Share this info: